Subject: categories: Re: Tate reals

From: Steve Schanuel <[email-masked]>
Date: Tue, 11 Jan 2000 15:53:24 PST

My ´construction´of the reals, referred to by Ross and Mike, came fom an
observation of Tate about bilinear maps many years earlier, which
essentially goes back to Eudoxus. I take the task to be relating the
continuous to the discrete, rather than constructing the former from the
latter, but never mind. R is the ring of endomorphisms E(T(L))of the group
T(L) of translations (rigid maps at finite distance from the identity) of
the line L. If we start instead with a discrete line D (a line of dots),
then T(D) is isomorphic to Z (additive group without preferred generator).
E(T(D) is the ring Z, but instead take A(T(D)), ¨almost homomorphisms¨ Z
to Z. A(T(D)) is an additive group with a ¨multiplication¨ by composition,
but not a ring, since one distributive law and commutativity of
multiplication fail; but A(T(D)) modulo bounded maps (much as in Mike´s
description) is R.

Steve Schanuel